Loading...
Searching...
No Matches
colorRGBA.h File Reference
`#include <BALL/VIEW/DATATYPE/colorUnit.h>`
`#include <BALL/CONCEPT/timeStamp.h>`
`#include <BALL/VIEW/DATATYPE/colorRGBA.iC>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ColorRGBA

## Namespaces

namespace | BALL
namespace | BALL::VIEW

## Variables

ColorRGBA | BALL::VIEW::BALL_SELECTED_COLOR
PreciseTime | BALL::VIEW::BALL_SELECTED_COLOR_CHANGE_TIME